/* @override http://ggv4.local/mv2014/mv.css */

.navContainer, .mainContainer {
	background-color: #000;
}
.videopage_video {
	padding: 20px 0px 0 0;
	min-height: 400px;
}
h1 {
	color: #fff;
}
#pg_mv2014 {
	background-color: #3b3c3f;
	background-image: none;
}
#bigvid {
	width:100%;
	max-height:700px;
}
.videopage_thumb_container {
	min-height: 170px;
	margin-bottom: 20px;
	background-color: #f0fefe;
	overflow: hidden;
	-moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    opacity: .7;
}
.videopage_thumb_link {
	width: 110%;
}
.videopage_thumb_container:hover, .videopage_thumb_container:hover img {
	opacity: 1;
}
.videopage_thumb_container img {
	opacity: .7;

}

.videopage_thumb_container a {
	color: black;	
	font-size: 11.5px;
	font-weight: bold;
	text-align: center;
}
.videopage_desc {
	padding: 5px 2px 8px 2px;
}
p {
	color: #877e72;
	line-height: 150%;
	font-size: 12px;
}
.mv_header {
	background-color: white;
}
.vid_text {
	width: 50%;
	padding: 0 0px 0 0;
	padding-left: 50%;
	margin-right: 20px;
	font-size: 14px;
	line-height: 140%;
	background: url(TV.jpg) no-repeat left;
	background-size: 50%;
}
.vid_text img {
	padding-bottom: 20px;
}
.vid_text_padding {
	padding: 40px 40px 30px 40px;
}
.vid_play {
	height: 500px;
	margin-bottom: -500px;
	background: url(play.png) no-repeat;
	background-size: 100%;
	z-index: 2;
	position: relative;
	opacity: 0.01;
	transition: opacity .01s linear;
}
.vid_play:hover {
	visibility: visible;
  	opacity: 1;
  	transition: opacity .5s linear;
}
.videopage_thumb_container.current{
	opacity: 1;
	border: 2px solid #fff;
	background-color: white;
}
.videopage_thumb_container.current img{
	opacity: 1;
}
.main_desc {
	font-size: 24px;
	color: #fff;
	text-align: center;
	padding: 10px 0 10px 0;
	line-height: 140%;
}
@media only screen and (max-width: 767px) { 
	.vid_text {
	width: 100%;
	padding: 0 0px 0 0;
	padding-left: 0;
	margin-right: 0px;
	background: none;
	}
}